
[Interface]
PrivateKey = cCM9ANbvVelJXs2lP+RetUWNwF2Kkyb9/laJAvwQ21w=
Address = 10.8.0.29/24
DNS = 1.1.1.1

[Peer]
PublicKey = S6iXPbFN5l4JHbx7i1ShFuI9yD6KXvsek87MAe44vAM=
PresharedKey = NRhkqPWi6SkgSt/bYXBBLPUBxbTIkJyryXoXd9Xi3j0=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = 5.129.238.106:51820